<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.v2.mapper.JsRestInspectionMapper">
    <!--获取最近添加的记录,不加锁-->
    <select id="selectLastRecord" resultType="com.ruoyi.web.v2.model.JsRestInspection">
        select *
        from js_rest_inspection
        order by id desc
        limit 1
    </select>
</mapper>
